withings-api

Library for the Withings API

Installation

sudo pip3 install withings-api

Should I use sudo? pip or pip3?

Releases

Version Released Buster
Python 3.7
Bullseye
Python 3.9
Files
2.4.0 2022-02-08    
2.3.2 2021-03-16    
2.3.1 2021-03-14    
2.3.0 2021-01-02    
2.2.0 2020-12-05    
2.1.9 2020-10-31    
2.1.8 2020-07-24    
2.1.7 2020-06-08    
2.1.6 2020-05-01    
2.1.5 2020-04-09    
2.1.4 2019-12-23    
2.1.4b0 pre-release 2019-11-02    
2.1.3 2019-10-29    
2.1.3b3 pre-release 2019-10-24    
2.1.2 2019-10-22    
2.1.2b2 pre-release 2019-10-22    
2.1.2b1 pre-release 2019-10-20    
2.1.2b0 pre-release 2019-10-20    
2.1.1 2019-10-19    
2.1.0 2019-10-17    
2.0.1 2019-10-14    
2.0.0 2019-10-14    
2.0.0b8 pre-release 2019-10-10    
2.0.0b7 pre-release 2019-10-08    
2.0.0b6 pre-release 2019-10-08    
2.0.0b5 pre-release 2019-10-08    
2.0.0b2 pre-release 2019-10-06    

Issues with this package?

Page last updated 2022-08-04 00:27:24 UTC